# (c) cavaliba.com - demo/cmdb - sitene template


- classname: sirene_template
  keyname: 00_normal
  title: Back to normal
  severity: ok
  category: info
  description: Back to normal
  publicpage: public_ok
  has_privatepage: true
  body: |
    <p>Hello</p>
    <p>End of <b>notifications</b>.</p>
    <p>IT Staff</p>
  has_email: true
  has_sms: false
